package com.kym.huapiaoer.model.response;

import com.alibaba.fastjson2.annotation.JSONField;
import lombok.Data;

@Data
public class HuapiaoerResponse<T> {
    private String code;
    private T data;

    @JSONField(serialize = false)
    public boolean isSuccess() {
        return "200".equals(code);
    }
}
